Index: winit/Cargo.toml
===================================================================
--- winit.orig/Cargo.toml
+++ winit/Cargo.toml
@@ -60,7 +60,7 @@ version = "1.1.0"
 version = "0.4"
 
 [dependencies.mint]
-version = "0.5.6"
+version = "0.5.5"
 optional = true
 
 [dependencies.once_cell]
@@ -97,7 +97,7 @@ features = ["png"]
 default-features = false
 
 [dev-dependencies.simple_logger]
-version = "4.2.0"
+version = "1.16.0"
 default_features = false
 
 [build-dependencies.cfg_aliases]
